.error_text {
    display: none;
    color: red;
    white-space: pre-wrap;
    margin-bottom: 12px;
}

#SMS_CODE{
    -webkit-appearance: none;
    -moz-appearance: textfield;
    letter-spacing: 12px;
    height: 56px;
    padding: 13px 0;
    font-size: 24px;
    font-weight: 600;
    line-height: 124%;
    text-align: center;
    border-bottom: 1px solid #D4D7DC;
    display: block;
    margin: 10px auto 25px;
}
#SMS_CODE:focus {
    border-color: #900020;
}

#code_custom_text {
    font-weight: 400;
}